    #footer a {
        font-weight: normal;
    }

    #footer a:hover {
        color: var(--lime);
    }

    #footer #social-links img:hover {
        opacity: 0.75;
    }


#footer .links-list-h {
    margin-top: 24px;
    text-align: center;
}

#footer #social-links ul {
    text-align: right;
}

@media (max-width: 1023px) {

    #footer .tar {
        text-align: left;
    }

    #footer .footer-google {
        padding-top: 24rem;
        padding-bottom: 24rem;
    }

     #footer .footer-google .image-wrap {
        width: 50rem;
    }

    #footer #social-links ul {
        text-align: center;
    }

    .footer-logo .pure-inner {
        padding-bottom: var(--s);
        text-align: center;
    }

    .footer-logo .logo-wrap {

    }
 

}